<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.css"
      integrity="sha512-IJEbgDEF7OeKJRa0MY2PApnyJHRIsgzCveek4ec8VWQ+7KG3ZSKVNYa5xP/Gh0hVP0Mwb+gBsk+GwR3JQGhQNg=="
      crossorigin="anonymous"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./dist/css/style-min.css" />
    <title>homework-2-gulp-scss</title>
  </head>
  <body>
    <header>
      <div class="wrapper">
        <div class="container">
          <button class="header-btn">
            <span class="header-btn__line"></span>
          </button>
          <ul class="header-list">
            <a href="#"><li class="header-list_item active">Home</li></a>
            <a href="#"><li class="header-list_item">About Us</li></a>
            <a href="#"><li class="header-list_item">Our Journal</li></a>
            <a href="#"><li class="header-list_item">Projects</li></a>
            <a href="#"><li class="header-list_item">news</li></a>
            <a href="#"><li class="header-list_item">features</li></a>
            <a href="#"><li class="header-list_item">contact</li></a>
          </ul>
        </div>
      </div>
    </header>
    <main>
      <div class="container">
        <img
          class="main-photo"
          srcset="
            ./dist/img/intro-img.jpg 1170w,
            ./dist/img/intro-img.jpg  768w,
            ./dist/img/intro-img.jpg  320w
          "
          sizes="(min-width:1200px) 1150px,
                    (min-width: 768px) 748px,
                    (min-width:320px) 300px"
          src="./dist/img/intro-img.jpg"
          alt="Into img"
        />
        <h3 class="posts_title">our Recent posts</h3>
        <ul class="posts">
          <li class="post">
            <img src="./dist/img/post-img1.jpg" alt="Post" />
            <div class="post-text">
              <h3 class="post_title">Aenean Adipiscing Etiam Vestibulum</h3>
              <p class="post_info">Photography, Journal 9 Comments</p>
              <p class="post_parag">
                Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
                ornare sem lacinia quam venenatis vestibulum.
              </p>
            </div>
          </li>
          <li class="post">
            <img src="./dist/img/post-img2.jpg" alt="Post" />
            <div class="post-text">
              <h3 class="post_title">Aenean Adipiscing Etiam Vestibulum</h3>
              <p class="post_info">Photography, Journal 9 Comments</p>
              <p class="post_parag">
                Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
                ornare sem lacinia quam venenatis vestibulum.
              </p>
            </div>
          </li>
          <li class="post">
            <img src="./dist/img/post-img3.jpg" alt="Post" />
            <div class="post-text">
              <h3 class="post_title">Aenean Adipiscing Etiam Vestibulum</h3>
              <p class="post_info">Photography, Journal 9 Comments</p>
              <p class="post_parag">
                Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
                ornare sem lacinia quam venenatis vestibulum.
              </p>
            </div>
          </li>
          <li class="post">
            <img src="./dist/img/post-img4.jpg" alt="Post" />
            <div class="post-text">
              <h3 class="post_title">Aenean Adipiscing Etiam Vestibulum</h3>
              <p class="post_info">Photography, Journal 9 Comments</p>
              <p class="post_parag">
                Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
                ornare sem lacinia quam venenatis vestibulum.
              </p>
            </div>
          </li>
        </ul>
      </div>
    </main>
    <footer>
      <div class="footer">
        <div class="container">
          <div class="footer-container">
            <h3 class="footer-title">get in touch with us</h3>
            <p class="footer-parag">
              Maecenas faucibus molli interdum. Cras mattis consectetur purus
              sitor amet sed donec malesuada ullamcorper odio.
            </p>
            <div class="footer-social">
              <div class="social"><img src="./dist/img/rss-icon.png" alt="logo"></div>
              <div class="social"><img src="./dist/img/facebook-icon.png" alt="logo"></div>
              <div class="social"><img src="./dist/img/twitter-icon.png" alt="logo"></div>
              <div class="social"><img src="./dist/img/dribbble-icon.png" alt="logo"></div>
              <div class="social"><img src="./dist/img/pinterest-icon.png" alt="logo"></div>
            </div>
            <p class="footer-info">
              Moonshine St. 14-05 Light City / T. +00 (123) 456 78 90 / first.last@email.com
            </p>
          </div>
        </div>
      </div>
    </footer>
    <script src="./dist/js/script-min.js"></script>
  </body>
</html>
